Debian Bug report logs - #479097
License statement for bbm fonts: Not indicated in file on CTAN

version graph

Package: texlive-fonts-extra; Maintainer for texlive-fonts-extra is Debian TeX Maintainers <debian-tex-maint@lists.debian.org>; Source for texlive-fonts-extra is src:texlive-extra.

Reported by: Frank Küster <frank@debian.org>

Date: Fri, 2 May 2008 18:09:07 UTC

Severity: important

Found in versions texlive-extra/2007.dfsg.1-2, 2007.dfsg.2.1

Forwarded to Gilles.Robert@math.u-bordeaux.fr

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Frank Küster <frank@debian.org>, 356853@bugs.debian.org, Debian TeX Maintainers <debian-tex-maint@lists.debian.org>:
Bug#479097; Package texlive-fonts-extra. Full text and rfc822 format available.

Acknowledgement sent to Frank Küster <frank@debian.org>:
New Bug report received and forwarded. Copy sent to Frank Küster <frank@debian.org>, 356853@bugs.debian.org, Debian TeX Maintainers <debian-tex-maint@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Frank Küster <frank@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: texlive-fonts-extra: License statement for bbm is missing
Date: Fri, 02 May 2008 20:12:20 +0200
Package: texlive-fonts-extra
Version: 2007.dfsg.1-2
Severity: serious

I had a closer look at the bbm issue already raised in an other bug (in
Cc), which we thought was fixed, however it is not. There are two
related bbm directories on CTAN, one for the macros (license LPPL), one
for the fonts themselves by a different author. The file readme.bbm,
mentioned in the other bug report, only refers to the macros.

The fonts do also have a file bbm.readme, which is very old. From the
wording it seems that the fonts are intended to be free, but there is no
explicit license statement at all.

By the way, I found this while I wanted to document and register our
knowledge that bbm is free in the catalogue. It turns out that it is
really useful to check the package against its tpm file, because you
find cases like this, were different files are covered by a license than
you thought...

Regards, Frank

-- System Information:
Debian Release: 4.0
  APT prefers stable
  APT policy: (500, 'stable'), (99, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18-6-686
Locale: LANG=de_DE@euro, LC_CTYPE=de_DE@euro (charmap=ISO-8859-15)

Versions of packages texlive-fonts-extra depends on:
ii  texlive-base                  2007-14    TeX Live: Essential programs and f
ii  texlive-common                2007-14    TeX Live: Base component

Versions of packages texlive-fonts-extra recommends:
pn  texlive-fonts-extra-doc       <none>     (no description available)
ii  texpower                      0.2-2      Macros for creating professional p

Versions of packages tex-common depends on:
ii  debconf                      1.5.11etch1 Debian configuration management sy
ii  ucf                          2.0020      Update Configuration File: preserv

Versions of packages texlive-fonts-extra is related to:
pn  tetex-base                    <none>     (no description available)
ii  tetex-bin                     2007-14    TeX Live: teTeX transitional packa
ii  tetex-extra                   2007-14    TeX Live: teTeX transitional packa
ii  tex-common                    1.10       common infrastructure for building

-- debconf information:
  tex-common/check_texmf_wrong:
  tex-common/check_texmf_missing:

-- 
Frank Küster
Debian Developer (teTeX/TeXLive)




Information forwarded to debian-bugs-dist@lists.debian.org, Debian TeX Maintainers <debian-tex-maint@lists.debian.org>:
Bug#479097; Package texlive-fonts-extra. Full text and rfc822 format available.

Acknowledgement sent to Frank Küster <frank@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian TeX Maintainers <debian-tex-maint@lists.debian.org>. Full text and rfc822 format available.

Message #10 received at 479097@bugs.debian.org (full text, mbox):

From: Frank Küster <frank@debian.org>
To: TeXLive <tex-live@tug.org>
Cc: 479097@bugs.debian.org
Subject: Looking for Gilles Robert, author of the bbm fonts
Date: Fri, 02 May 2008 21:09:00 +0200
Hi TeX-live folks,

the bbm fonts do have a readme (bbm.readme, not readme.bbm which is for
the macros and fd files) from the old days which sounds as if the fonts
were intended to be free, but it lacks an explicit license statement
(and does not at all touch the subject of modification).

Therefore I'd like to try to contact their author, 

Gilles Robert. 

I haven't tried yet the e-mail address given in the readme, since it
points to the server of a university institute, but their homepage does
not list him as member of the staff.

Any ideas? He's listed in the math genealogy project, and there's a link
there to
http://www.ams.org/mathscinet/search/authors.html?authorName=651685&Submit=Search
which I'm not entitled to use - but I don't expect much from that.

TIA, Frank

-- 
Frank Küster
Debian Developer (teTeX/TeXLive)




Information forwarded to debian-bugs-dist@lists.debian.org, Debian TeX Maintainers <debian-tex-maint@lists.debian.org>:
Bug#479097; Package texlive-fonts-extra. Full text and rfc822 format available.

Acknowledgement sent to Manuel Pégourié-Gonnard <mpg@elzevir.fr>:
Extra info received and forwarded to list. Copy sent to Debian TeX Maintainers <debian-tex-maint@lists.debian.org>. Full text and rfc822 format available.

Message #15 received at 479097@bugs.debian.org (full text, mbox):

From: Manuel Pégourié-Gonnard <mpg@elzevir.fr>
To: Frank Küster <frank@debian.org>
Cc: TeXLive <tex-live@tug.org>, 479097@bugs.debian.org
Subject: Re: [tex-live] Looking for Gilles Robert, author of the bbm fonts
Date: Sat, 03 May 2008 10:26:13 +0200
Hi Frank,

Frank Küster a écrit :
> Therefore I'd like to try to contact their author, 
> 
> Gilles Robert. 
> 
For French mathematicians, a useful resource is generally

http://annuaire.math.cnrs.fr/

At the moment, it points to
	Gilles.Robert'at'math.u-bordeaux.fr
Since he has been using this address recently on fr.sci.math, I hope it's the
good one. Otherwise, his other address
	Gilles(dot)Robert(at)ujf-grenoble(dot)fr
may be valid too, since his accout in this university looks valid.

HTH,
Manuel.




Reply sent to Frank Küster <frank@debian.org>:
You have marked Bug as forwarded. Full text and rfc822 format available.

Message #18 received at 479097-forwarded@bugs.debian.org (full text, mbox):

From: Frank Küster <frank@debian.org>
To: Gilles.Robert@math.u-bordeaux.fr
Cc: 479097-forwarded@bugs.debian.org, TeXLive <tex-live@tug.org>
Subject: Re: Bug#479097: texlive-fonts-extra: License statement for bbm is missing
Date: Sun, 04 May 2008 13:41:31 +0200
Bonjour Gilles,

are you the author of the bbm TeX fonts?  If yes, I would like to ask
you for a clarification regarding their license.

Neither the font files nor the readme file contains an explicit license
statement. In the old days, it has mostly just been assumed that any
upload to CTAN is "free", but that is actually not the case, and today
we need to be more careful about that.

In order to be happily included in TeXLive or MikTeX, today the the most
popular TeX distributions, we would need an explicit license statement
which allows to use the fonts freely (even in a commercial environment),
to distribute them and to create and distribute modified derivatives. If
you want restrictions on modifications, in order to prevent different
fonts being around under the same name, you could use a license like the
LaTeX Project Public License. There are also specialized font licenses
(other people on the TeX-Live list, in Cc, can give you more
information).

We would be glad to hear from you and be able to clarify this.

Thank you in advance, Frank

-- 
Frank Küster
Debian Developer (teTeX/TeXLive)




Information forwarded to debian-bugs-dist@lists.debian.org, Debian TeX Maintainers <debian-tex-maint@lists.debian.org>:
Bug#479097; Package texlive-fonts-extra. Full text and rfc822 format available.

Acknowledgement sent to Frank Küster <frank@kuesterei.ch>:
Extra info received and forwarded to list. Copy sent to Debian TeX Maintainers <debian-tex-maint@lists.debian.org>. Full text and rfc822 format available.

Message #23 received at 479097@bugs.debian.org (full text, mbox):

From: Frank Küster <frank@kuesterei.ch>
To: 479097@bugs.debian.org
Subject: [Gilles Robert] Re: Bug#479097: texlive-fonts-extra: License statement for bbm is missing
Date: Tue, 06 May 2008 22:27:31 +0200
[Message part 1 (message/rfc822, inline)]
From: Gilles Robert <Gilles.Robert@math.u-bordeaux1.fr>
To: Frank Küster <frank@debian.org>
Subject: Re: Bug#479097: texlive-fonts-extra: License statement for bbm is missing
Date: Mon, 05 May 2008 10:37:31 +0200
Frank Küster a écrit :
> Bonjour Gilles,
>   
Hello
> are you the author of the bbm TeX fonts?  
Yes I am.
> If yes, I would like to ask
> you for a clarification regarding their license.
>
> Neither the font files nor the readme file contains an explicit license
> statement. In the old days, it has mostly just been assumed that any
> upload to CTAN is "free", but that is actually not the case, and today
> we need to be more careful about that.
>
>   
Yes that is what I assume : free use and modification of all files (the 
driver files for LaTeX2e are not my work anyway).
> In order to be happily included in TeXLive or MikTeX, today the the most
> popular TeX distributions, we would need an explicit license statement
> which allows to use the fonts freely (even in a commercial environment),
> to distribute them and to create and distribute modified derivatives. 
I do not intend to do any more work on these fonts (and there are some 
bugs particularly with bbmtt) so feel free to add any licensing 
information concerning these.
> We would be glad to hear from you and be able to clarify this.
>   
If you need any more clarification, you're welcome.
-- 
Gilles Robert

[Message part 2 (text/plain, inline)]

-- 
Frank Küster
Debian Developer (teTeX/TeXLive)

Reply sent to Norbert Preining <preining@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Frank Küster <frank@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #28 received at 479097-close@bugs.debian.org (full text, mbox):

From: Norbert Preining <preining@debian.org>
To: 479097-close@bugs.debian.org
Subject: Bug#479097: fixed in texlive-extra 2007.dfsg.2-1
Date: Sun, 11 May 2008 09:47:52 +0000
Source: texlive-extra
Source-Version: 2007.dfsg.2-1

We believe that the bug you reported is fixed in the latest version of
texlive-extra, which is due to be installed in the Debian FTP archive:

texlive-bibtex-extra_2007.dfsg.2-1_all.deb
  to pool/main/t/texlive-extra/texlive-bibtex-extra_2007.dfsg.2-1_all.deb
texlive-extra_2007.dfsg.2-1.diff.gz
  to pool/main/t/texlive-extra/texlive-extra_2007.dfsg.2-1.diff.gz
texlive-extra_2007.dfsg.2-1.dsc
  to pool/main/t/texlive-extra/texlive-extra_2007.dfsg.2-1.dsc
texlive-extra_2007.dfsg.2.orig.tar.gz
  to pool/main/t/texlive-extra/texlive-extra_2007.dfsg.2.orig.tar.gz
texlive-fonts-extra-doc_2007.dfsg.2-1_all.deb
  to pool/main/t/texlive-extra/texlive-fonts-extra-doc_2007.dfsg.2-1_all.deb
texlive-fonts-extra_2007.dfsg.2-1_all.deb
  to pool/main/t/texlive-extra/texlive-fonts-extra_2007.dfsg.2-1_all.deb
texlive-formats-extra_2007.dfsg.2-1_all.deb
  to pool/main/t/texlive-extra/texlive-formats-extra_2007.dfsg.2-1_all.deb
texlive-games_2007.dfsg.2-1_all.deb
  to pool/main/t/texlive-extra/texlive-games_2007.dfsg.2-1_all.deb
texlive-generic-extra_2007.dfsg.2-1_all.deb
  to pool/main/t/texlive-extra/texlive-generic-extra_2007.dfsg.2-1_all.deb
texlive-humanities-doc_2007.dfsg.2-1_all.deb
  to pool/main/t/texlive-extra/texlive-humanities-doc_2007.dfsg.2-1_all.deb
texlive-humanities_2007.dfsg.2-1_all.deb
  to pool/main/t/texlive-extra/texlive-humanities_2007.dfsg.2-1_all.deb
texlive-latex-extra-doc_2007.dfsg.2-1_all.deb
  to pool/main/t/texlive-extra/texlive-latex-extra-doc_2007.dfsg.2-1_all.deb
texlive-latex-extra_2007.dfsg.2-1_all.deb
  to pool/main/t/texlive-extra/texlive-latex-extra_2007.dfsg.2-1_all.deb
texlive-latex3_2007.dfsg.2-1_all.deb
  to pool/main/t/texlive-extra/texlive-latex3_2007.dfsg.2-1_all.deb
texlive-math-extra_2007.dfsg.2-1_all.deb
  to pool/main/t/texlive-extra/texlive-math-extra_2007.dfsg.2-1_all.deb
texlive-plain-extra_2007.dfsg.2-1_all.deb
  to pool/main/t/texlive-extra/texlive-plain-extra_2007.dfsg.2-1_all.deb
texlive-pstricks-doc_2007.dfsg.2-1_all.deb
  to pool/main/t/texlive-extra/texlive-pstricks-doc_2007.dfsg.2-1_all.deb
texlive-pstricks_2007.dfsg.2-1_all.deb
  to pool/main/t/texlive-extra/texlive-pstricks_2007.dfsg.2-1_all.deb
texlive-publishers-doc_2007.dfsg.2-1_all.deb
  to pool/main/t/texlive-extra/texlive-publishers-doc_2007.dfsg.2-1_all.deb
texlive-publishers_2007.dfsg.2-1_all.deb
  to pool/main/t/texlive-extra/texlive-publishers_2007.dfsg.2-1_all.deb
texlive-science-doc_2007.dfsg.2-1_all.deb
  to pool/main/t/texlive-extra/texlive-science-doc_2007.dfsg.2-1_all.deb
texlive-science_2007.dfsg.2-1_all.deb
  to pool/main/t/texlive-extra/texlive-science_2007.dfsg.2-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 479097@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Norbert Preining <preining@debian.org> (supplier of updated texlive-extra package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 09 May 2008 08:57:48 +0200
Source: texlive-extra
Binary: texlive-bibtex-extra texlive-formats-extra texlive-generic-extra texlive-math-extra texlive-plain-extra texlive-latex-extra texlive-latex3 texlive-fonts-extra texlive-games texlive-pstricks texlive-publishers texlive-humanities texlive-science texlive-fonts-extra-doc texlive-pstricks-doc texlive-publishers-doc texlive-science-doc texlive-latex-extra-doc texlive-humanities-doc
Architecture: source all
Version: 2007.dfsg.2-1
Distribution: unstable
Urgency: low
Maintainer: Debian TeX Maintainers <debian-tex-maint@lists.debian.org>
Changed-By: Norbert Preining <preining@debian.org>
Description: 
 texlive-bibtex-extra - TeX Live: Extra BibTeX styles
 texlive-fonts-extra - TeX Live: Extra fonts
 texlive-fonts-extra-doc - TeX Live: Documentation files for texlive-fonts-extra
 texlive-formats-extra - TeX Live: Extra formats
 texlive-games - TeX Live: Games typesetting (chess, etc)
 texlive-generic-extra - TeX Live: Miscellaneous extra generic macros
 texlive-humanities - TeX Live: LaTeX support for the humanities
 texlive-humanities-doc - TeX Live: Documentation files for texlive-humanities
 texlive-latex-extra - TeX Live: LaTeX supplementary packages
 texlive-latex-extra-doc - TeX Live: Documentation files for texlive-latex-extra
 texlive-latex3 - TeX Live: LaTeX3 packages
 texlive-math-extra - TeX Live: Advanced math typesetting
 texlive-plain-extra - TeX Live: Plain TeX supplementary packages
 texlive-pstricks - TeX Live: PSTricks packages
 texlive-pstricks-doc - TeX Live: Documentation files for texlive-pstricks
 texlive-publishers - TeX Live: Support for publishers
 texlive-publishers-doc - TeX Live: Documentation files for texlive-publishers
 texlive-science - TeX Live: Typesetting for natural and computer sciences
 texlive-science-doc - TeX Live: Documentation files for texlive-science
Closes: 477152 479097 479832
Changes: 
 texlive-extra (2007.dfsg.2-1) unstable; urgency=low
 .
   * blacklist tpm/camel as it is nosell, thus we need a new .orig.tar.gz
     (Closes: #479832)
   * add a license statement from Robert Gilles about the bbm fonts to
     Licenses file (Closes: #479097)
   * add a license statement from Michael Nüsken about the
     computational-complexity packages to the Licenses file (Closes: #477152)
Checksums-Sha1: 
 40dbe61a5af48c9835ca90002d79628d64e9d1cb 1687 texlive-extra_2007.dfsg.2-1.dsc
 66643b2bdea661ccbda6f0dbfa9dc123e6f910d7 215365273 texlive-extra_2007.dfsg.2.orig.tar.gz
 3bce83bb947e5d010c49ceecee7a4d4c2e096e93 330605 texlive-extra_2007.dfsg.2-1.diff.gz
 36d6f0fb3d32943e8d14db744e37c2f67da55ea1 3921886 texlive-bibtex-extra_2007.dfsg.2-1_all.deb
 e3b2150d8372365a20dd99bd1ae48d587f904a51 2214232 texlive-formats-extra_2007.dfsg.2-1_all.deb
 69f4d689e127523e0e9f51334d451d8dd5a55bac 1891498 texlive-generic-extra_2007.dfsg.2-1_all.deb
 508b256fba8652614373e6d7e1061094ac8b6a09 2500392 texlive-math-extra_2007.dfsg.2-1_all.deb
 fbb3cb6e39f1d683fb2f05b3037dab9a857a2e16 1092312 texlive-plain-extra_2007.dfsg.2-1_all.deb
 145303d2c4a309b9c66ed66d8a14e1a136aea5aa 3640002 texlive-latex-extra_2007.dfsg.2-1_all.deb
 dcfaa72b6569f1d923a83567211628e8183a8b27 461002 texlive-latex3_2007.dfsg.2-1_all.deb
 59fc650fc9a5f42072485d389031af923622112a 40274314 texlive-fonts-extra_2007.dfsg.2-1_all.deb
 f34e0ad4e98ac7395a588382dd3fe70267de5af4 1656794 texlive-games_2007.dfsg.2-1_all.deb
 75112d688b4ea6b677c07d78a4ec312e267f40e8 300884 texlive-pstricks_2007.dfsg.2-1_all.deb
 b5c72f110515d1d10ff4a926d693e6ed07e22260 1762886 texlive-publishers_2007.dfsg.2-1_all.deb
 ae289668079867fbacfca71826d9251ae9c18c9a 281412 texlive-humanities_2007.dfsg.2-1_all.deb
 b789a3a26a59b5ddf91b7f64ce1c8055c612eebb 332900 texlive-science_2007.dfsg.2-1_all.deb
 d2837ed1ba6c1c3263b27eb1b30eff310431b327 17299308 texlive-fonts-extra-doc_2007.dfsg.2-1_all.deb
 8c3e904c5c2b169fd7f3d9ba4ed1f6525d2aa232 23894298 texlive-pstricks-doc_2007.dfsg.2-1_all.deb
 483c76c6520dbb42ce8e742214e144b7d2e6910e 12061272 texlive-publishers-doc_2007.dfsg.2-1_all.deb
 1e5675b6a810d03e4547186ed8debb25d891541c 7488280 texlive-science-doc_2007.dfsg.2-1_all.deb
 5fbda4a92485975d7e9414541c5d963a02e62ea0 76542192 texlive-latex-extra-doc_2007.dfsg.2-1_all.deb
 f10dc0186d378d70bbf1da90b3c2a3a945f55b76 8332692 texlive-humanities-doc_2007.dfsg.2-1_all.deb
Checksums-Sha256: 
 50b5b697d51be4872fb8bb513e4198cf4922fe0eaccc4bf6d8c492df8b329562 1687 texlive-extra_2007.dfsg.2-1.dsc
 e7680c57e3a8b29b865795e81a129fa518ce06c6c0bc948fa6ac6ca7648bb0e9 215365273 texlive-extra_2007.dfsg.2.orig.tar.gz
 b357f6c409f79c40ca629ee8b8765391474aa3c6689eff4ddf006b7f67e3ff02 330605 texlive-extra_2007.dfsg.2-1.diff.gz
 d1f09dba36bf072bda9984e94b82275f43a28c7f0078df2f041d0b50a5945fec 3921886 texlive-bibtex-extra_2007.dfsg.2-1_all.deb
 f0aa7025ecfce46b2948b4505838cc80dc67f7c49a94c2d49e959d3eb604cced 2214232 texlive-formats-extra_2007.dfsg.2-1_all.deb
 8e738b7218a2ab328fcef2f15f9f75fbc6e8c6e9ee002cb55071a53316a63d74 1891498 texlive-generic-extra_2007.dfsg.2-1_all.deb
 a9301ee3f040e8507a2903b2f96968b5d3f482cfba1c432f4026caa6d59827ed 2500392 texlive-math-extra_2007.dfsg.2-1_all.deb
 63ecb4c46b56d7e7da7cb8c572269a0925d8d0ad2c0175fe49c157dec24d710f 1092312 texlive-plain-extra_2007.dfsg.2-1_all.deb
 b824c1f58aa5fe7f307f60e93af6ae9a14cbd77fc73ac0a05eefff9d16af3176 3640002 texlive-latex-extra_2007.dfsg.2-1_all.deb
 7c169981ca7d4b5b4cf538f499fcea125e624f55c1394089b580cfbcdb2b869a 461002 texlive-latex3_2007.dfsg.2-1_all.deb
 85a309af84b2585624189ccc44e4362f608809e384ec4f1b66870785a68804f9 40274314 texlive-fonts-extra_2007.dfsg.2-1_all.deb
 3081e803220bc07175fe717c5b3d98fd13892b8c573cc7ce768001a9a98ec087 1656794 texlive-games_2007.dfsg.2-1_all.deb
 bf689212e91990cde1be63ab4f8552a752d2eb2549b0908d13e06f6d30db4077 300884 texlive-pstricks_2007.dfsg.2-1_all.deb
 83dad75752f7bb732307b9976de69021e2e2f01cf4639eb3150b3e99e1077916 1762886 texlive-publishers_2007.dfsg.2-1_all.deb
 a8d28de3a7b92872503ee0ded8db74f14e7143f5b142bfd89156af9777b3850c 281412 texlive-humanities_2007.dfsg.2-1_all.deb
 0b06a83cbe28cf274fe7beb9a56ee5ab01c3f27e922e9a107167ae1072ea4277 332900 texlive-science_2007.dfsg.2-1_all.deb
 5bd5a7d925df9d029baccd1a4c57d888e675ce6aa03d07a64ce5f9448f8b80c9 17299308 texlive-fonts-extra-doc_2007.dfsg.2-1_all.deb
 a9559ed373a7c343868e997a027f3a5a5e298aa869781d12a60722bc0c4e56ff 23894298 texlive-pstricks-doc_2007.dfsg.2-1_all.deb
 efdcefd760b7306908b0fc38372f96d7353f0c16cfa0dc99817c23ccfbef8ffb 12061272 texlive-publishers-doc_2007.dfsg.2-1_all.deb
 40992d2a1277efc433173bbced00b8720ec9873cc3f02cb983e9d4a9e3c9559d 7488280 texlive-science-doc_2007.dfsg.2-1_all.deb
 1a5300387b8979793be696df8783991842db99b5dd1c0ad4fd839afef032f3a8 76542192 texlive-latex-extra-doc_2007.dfsg.2-1_all.deb
 298e9c4eb2f61e474987c13d24fc57d2d7ccb64e4f2802c4889cb56a2b21c1a7 8332692 texlive-humanities-doc_2007.dfsg.2-1_all.deb
Files: 
 f072889960eed129d22ce35d02270cd6 1687 tex optional texlive-extra_2007.dfsg.2-1.dsc
 d0e8319d53f7bee74622bbbc10f9a65c 215365273 tex optional texlive-extra_2007.dfsg.2.orig.tar.gz
 46e1cc8a68e60a05740a1d659c0af7d4 330605 tex optional texlive-extra_2007.dfsg.2-1.diff.gz
 78e610d8d3b092f04bee89504898134c 3921886 tex optional texlive-bibtex-extra_2007.dfsg.2-1_all.deb
 baac3e5dd7769ace1b3ff8f17edcce10 2214232 tex optional texlive-formats-extra_2007.dfsg.2-1_all.deb
 10d3fac2cbc1f0c94d1a20678626bfe6 1891498 tex optional texlive-generic-extra_2007.dfsg.2-1_all.deb
 2e38e303c4abdce032758cdd94e9d0ff 2500392 tex optional texlive-math-extra_2007.dfsg.2-1_all.deb
 25953796ff49437438617e507cb8551b 1092312 tex optional texlive-plain-extra_2007.dfsg.2-1_all.deb
 3d5a11b7bc7e1c93f75ea4e26c20bb51 3640002 tex optional texlive-latex-extra_2007.dfsg.2-1_all.deb
 911712f3d859db070e25d0c5b7521204 461002 tex optional texlive-latex3_2007.dfsg.2-1_all.deb
 df3017b1cc191c7418b87517db090163 40274314 tex optional texlive-fonts-extra_2007.dfsg.2-1_all.deb
 e8e3e1a8cb1c20e098f27d5bddebb245 1656794 tex optional texlive-games_2007.dfsg.2-1_all.deb
 8b0af27b85b64ac2e7379fa1a42858c0 300884 tex optional texlive-pstricks_2007.dfsg.2-1_all.deb
 bfc63b84b5582d6dc857873d884c9fbe 1762886 tex optional texlive-publishers_2007.dfsg.2-1_all.deb
 3c475c70fa19e400cd209e98139565f2 281412 tex optional texlive-humanities_2007.dfsg.2-1_all.deb
 1998dd8549661391b28b0ccfb71087a5 332900 tex optional texlive-science_2007.dfsg.2-1_all.deb
 ecccdba2226b6e48703167fbf6636957 17299308 doc optional texlive-fonts-extra-doc_2007.dfsg.2-1_all.deb
 20407035e60ac7613956e23ef71bf3f1 23894298 doc optional texlive-pstricks-doc_2007.dfsg.2-1_all.deb
 7f97583f3e72fb5e5d7cadbb86fc290e 12061272 doc optional texlive-publishers-doc_2007.dfsg.2-1_all.deb
 9ad67629a0638d17e913dec4476ec21f 7488280 doc optional texlive-science-doc_2007.dfsg.2-1_all.deb
 c4c4bcc52b1443dbff852d9e1c3fa2a7 76542192 doc optional texlive-latex-extra-doc_2007.dfsg.2-1_all.deb
 0efdfc5d9e83eab818f878576c459d79 8332692 doc optional texlive-humanities-doc_2007.dfsg.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFIJEYp0r9KownFsJQRAoVdAJsE1iQxqo6AxKfqXBEk7G+EmoyaTQCeJ4lu
bfzEuDoB0UJjdeBqGSyYCjs=
=U5D1
-----END PGP SIGNATURE-----





Information forwarded to debian-bugs-dist@lists.debian.org, Debian TeX Maintainers <debian-tex-maint@lists.debian.org>:
Bug#479097; Package texlive-fonts-extra. Full text and rfc822 format available.

Acknowledgement sent to Frank Küster <frank@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian TeX Maintainers <debian-tex-maint@lists.debian.org>. Full text and rfc822 format available.

Message #33 received at 479097@bugs.debian.org (full text, mbox):

From: Frank Küster <frank@debian.org>
To: 479097@bugs.debian.org
Subject: Re: Bug#479097: [Gilles Robert] Re: Bug#479097: texlive-fonts-extra: License statement for bbm is missing
Date: Tue, 27 May 2008 22:33:29 +0200
reopen 479097
severity 479097 important
retitle 479097 License statement for bbm fonts: Not indicated in file on CTAN
thanks

I'd like to keep this bug open in order to keep track of the fact that
the license statement made in the e-mail is not yet uploaded to
CTAN. It's an upstream problem, but it still exists in Debian, too, and
will continue to exist in TL 2008 unless we get it fixed.

Regards, Frank


-- 
Frank Küster
Debian Developer (teTeX/TeXLive)




Bug reopened, originator not changed. Request was from Frank Küster <frank@debian.org> to control@bugs.debian.org. (Tue, 27 May 2008 20:36:06 GMT) Full text and rfc822 format available.

Severity set to `important' from `serious' Request was from Frank Küster <frank@debian.org> to control@bugs.debian.org. (Tue, 27 May 2008 20:36:07 GMT) Full text and rfc822 format available.

Changed Bug title to `License statement for bbm fonts: Not indicated in file on CTAN' from `texlive-fonts-extra: License statement for bbm is missing'. Request was from Frank Küster <frank@debian.org> to control@bugs.debian.org. (Tue, 27 May 2008 20:36:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian TeX Maintainers <debian-tex-maint@lists.debian.org>:
Bug#479097; Package texlive-fonts-extra. Full text and rfc822 format available.

Acknowledgement sent to Frank Küster <frank@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian TeX Maintainers <debian-tex-maint@lists.debian.org>. Full text and rfc822 format available.

Message #44 received at 479097@bugs.debian.org (full text, mbox):

From: Frank Küster <frank@debian.org>
To: Debian Bug Control Server <control@bugs.debian.org>
Cc: 479097@bugs.debian.org
Subject: Re: Processed: Re: Bug#479097: [Gilles Robert] Re: Bug#479097: texlive-fonts-extra: License statement for bbm is missing
Date: Tue, 27 May 2008 23:07:09 +0200
# 'reopen' may be inappropriate when a bug has been closed with a version;
# you may need to use 'found' to remove fixed versions.
found 479097 2007.dfsg.2.1
thanks

-- 
Frank Küster
Debian Developer (teTeX/TeXLive)




Bug marked as found in version 2007.dfsg.2.1. Request was from Frank Küster <frank@debian.org> to control@bugs.debian.org. (Tue, 27 May 2008 21:09:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 22:47:13 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.